io-close

close a file or file descriptor.

$ luarocks install io-close

Versions

0.1.0-186 days ago136 downloads

Dependencies

errno >= 0.5.0
lauxhlib >= 0.6.0
lua >= 5.1

Dependency for

exec

Manifests